Subject: Re: [Sipping] draft-ietf-sipping-offeranswer-02 scenario

From: [email-masked]
Date: Wed, 1 Aug 2007 22:12:46 -0400

If you look at the original SDP RFC, the idea behind o-lines is that
they are identifiers of SDPs, successive versions are tied together by
a common origin identifier, and increasing version numbers.  And the
offer-answer RFC says that model isn't based on the o-lines connecting
the SDPs from one end with SDPs from the other end, but rather
identifying each set of SDPs as being generated by different sources,
and properly ordered by their version nmbers, thus allowing them all
to be uniquely identified.

Dale

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP